FrobbyHash< Term > Class Reference

This template specialization makes the hash code of a term available to the implementation of HashMap. More...

`#include <HashPolynomial.h>`

## Public Member Functions

size_t | operator() (const Term &t) const

## Detailed Description

This template specialization makes the hash code of a term available to the implementation of HashMap.

Definition at line 31 of file HashPolynomial.h.

## Member Function Documentation

## operator()()

size_t FrobbyHash< Term >::operator() | ( | const Term & | t | ) | const

inline

Definition at line 33 of file HashPolynomial.h.

The documentation for this class was generated from the following file:

- src/HashPolynomial.h